Bug 1264491 - Review Request: php-pecl-xattr - Extended attributes
Review Request: php-pecl-xattr - Extended attributes
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Shawn Iwinski
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-18 11:06 EDT by Remi Collet
Modified: 2015-10-08 18:28 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-03 13:53:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
shawn: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)
fedora-review.txt (7.93 KB, text/plain)
2015-09-20 12:34 EDT, Shawn Iwinski
no flags Details

  None (edit)
Description Remi Collet 2015-09-18 11:06:28 EDT
Spec URL: https://raw.githubusercontent.com/remicollet/remirepo/50a3986f63385ef5c1b9dda946b2e1679028cb40/php/pecl/php-pecl-xattr/php-pecl-xattr.spec
SRPM URL: http://rpms.famillecollet.com/SRPMS/php-pecl-xattr-1.2.1-1.remi.src.rpm
Description: 
This package allows to manipulate extended attributes on filesystems that
support them. Requires libattr from Linux XFS project.


Fedora Account System Username: remi
Comment 1 Shawn Iwinski 2015-09-20 12:34 EDT
Created attachment 1075326 [details]
fedora-review.txt

Generated by fedora-review 0.6.0 (3c5c9d7) last change: 2015-05-20
Command line :/usr/bin/fedora-review -m fedora-rawhide-x86_64 -b 1264491
Buildroot used: fedora-rawhide-x86_64
Active plugins: Generic, PHP, Shell-api, C/C++
Disabled plugins: Java, Python, fonts, SugarActivity, Ocaml, Perl, Haskell, R, Ruby
Disabled flags: EXARCH, DISTTAG, EPEL5, BATCH, EPEL6
Comment 2 Shawn Iwinski 2015-09-20 12:35:07 EDT
No blockers.

===== APPROVED =====
Comment 3 Remi Collet 2015-09-20 12:54:05 EDT
Thanks for the review!

New Package SCM Request
=======================
Package Name: php-pecl-xattr
Short Description: Extended attributes
Upstream URL: https://pecl.php.net/package/xattr
Owners: remi
Branches: f21 f22 f23 el6 epel7
InitialCC:
Comment 4 Gwyn Ciesla 2015-09-20 14:11:24 EDT
Git done (by process-git-requests).
Comment 5 Fedora Update System 2015-09-21 01:36:27 EDT
php-pecl-xattr-1.2.1-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-16282
Comment 6 Fedora Update System 2015-09-21 01:36:32 EDT
php-pecl-xattr-1.2.1-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-8169
Comment 7 Fedora Update System 2015-09-21 01:36:34 EDT
php-pecl-xattr-1.2.1-1.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-16283
Comment 8 Fedora Update System 2015-09-21 01:36:37 EDT
php-pecl-xattr-1.2.1-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-16284
Comment 9 Fedora Update System 2015-09-21 14:19:30 EDT
php-pecl-xattr-1.2.1-1.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update php-pecl-xattr'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-16283
Comment 10 Fedora Update System 2015-09-21 14:22:01 EDT
php-pecl-xattr-1.2.1-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update php-pecl-xattr'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-16284
Comment 11 Fedora Update System 2015-09-21 14:51:57 EDT
php-pecl-xattr-1.2.1-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update php-pecl-xattr'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-16282
Comment 12 Fedora Update System 2015-09-23 04:51:01 EDT
php-pecl-xattr-1.2.1-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update php-pecl-xattr'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-8169
Comment 13 Fedora Update System 2015-09-23 04:52:43 EDT
php-pecl-xattr-1.2.1-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update php-pecl-xattr'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-8168
Comment 14 Fedora Update System 2015-10-03 13:53:42 EDT
php-pecl-xattr-1.2.1-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 15 Fedora Update System 2015-10-03 17:16:37 EDT
php-pecl-xattr-1.2.1-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 16 Fedora Update System 2015-10-03 17:52:31 EDT
php-pecl-xattr-1.2.1-1.fc21 has been pushed to the Fedora 21 stable repository. If problems still persist, please make note of it in this bug report.
Comment 17 Fedora Update System 2015-10-08 13:27:44 EDT
php-pecl-xattr-1.2.1-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.
Comment 18 Fedora Update System 2015-10-08 18:28:50 EDT
php-pecl-xattr-1.2.1-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.